'
' Created by SharpDevelop.
' User: Jano
' Date: 23.7.2017
' Time: 16:21
' 
' To change this template use Tools | Options | Coding | Edit Standard Headers.
'
Partial Class FPrihlasSedenie
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(FPrihlasSedenie))
		Me.label1 = New System.Windows.Forms.Label()
		Me.label2 = New System.Windows.Forms.Label()
		Me.textBox1 = New System.Windows.Forms.TextBox()
		Me.textBox2 = New System.Windows.Forms.TextBox()
		Me.button1 = New System.Windows.Forms.Button()
		Me.button2 = New System.Windows.Forms.Button()
		Me.SuspendLayout
		'
		'label1
		'
		Me.label1.Location = New System.Drawing.Point(38, 9)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(74, 23)
		Me.label1.TabIndex = 0
		Me.label1.Text = "Name/nick:"
		'
		'label2
		'
		Me.label2.Location = New System.Drawing.Point(51, 39)
		Me.label2.Name = "label2"
		Me.label2.Size = New System.Drawing.Size(61, 23)
		Me.label2.TabIndex = 1
		Me.label2.Text = "Password:"
		'
		'textBox1
		'
		Me.textBox1.Location = New System.Drawing.Point(118, 6)
		Me.textBox1.MaxLength = 64
		Me.textBox1.Name = "textBox1"
		Me.textBox1.Size = New System.Drawing.Size(147, 20)
		Me.textBox1.TabIndex = 2
		'
		'textBox2
		'
		Me.textBox2.Location = New System.Drawing.Point(118, 36)
		Me.textBox2.MaxLength = 64
		Me.textBox2.Name = "textBox2"
		Me.textBox2.PasswordChar = Global.Microsoft.VisualBasic.ChrW(42)
		Me.textBox2.Size = New System.Drawing.Size(147, 20)
		Me.textBox2.TabIndex = 3
		'
		'button1
		'
		Me.button1.Location = New System.Drawing.Point(118, 76)
		Me.button1.Name = "button1"
		Me.button1.Size = New System.Drawing.Size(147, 23)
		Me.button1.TabIndex = 4
		Me.button1.Text = "Log me in"
		Me.button1.UseVisualStyleBackColor = true
		AddHandler Me.button1.Click, AddressOf Me.Button1Click
		'
		'button2
		'
		Me.button2.Location = New System.Drawing.Point(118, 106)
		Me.button2.Name = "button2"
		Me.button2.Size = New System.Drawing.Size(147, 23)
		Me.button2.TabIndex = 5
		Me.button2.Text = "Reset form"
		Me.button2.UseVisualStyleBackColor = true
		AddHandler Me.button2.Click, AddressOf Me.Button2Click
		'
		'FPrihlasSedenie
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(347, 194)
		Me.Controls.Add(Me.button2)
		Me.Controls.Add(Me.button1)
		Me.Controls.Add(Me.textBox2)
		Me.Controls.Add(Me.textBox1)
		Me.Controls.Add(Me.label2)
		Me.Controls.Add(Me.label1)
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.MaximizeBox = false
		Me.MaximumSize = New System.Drawing.Size(363, 233)
		Me.MinimumSize = New System.Drawing.Size(363, 233)
		Me.Name = "FPrihlasSedenie"
		Me.Text = "Log in for session"
		AddHandler FormClosed, AddressOf Me.FPrihlasSedenieFormClosed
		Me.ResumeLayout(false)
		Me.PerformLayout
	End Sub
	Private button2 As System.Windows.Forms.Button
	Private button1 As System.Windows.Forms.Button
	Private textBox2 As System.Windows.Forms.TextBox
	Private textBox1 As System.Windows.Forms.TextBox
	Private label2 As System.Windows.Forms.Label
	Private label1 As System.Windows.Forms.Label
End Class
